Bug 22399 - PIB 1.2 still looks for MD5 info in files/md5
Summary: PIB 1.2 still looks for MD5 info in files/md5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: msmith
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2000-10-29 18:40 UTC by patl
Modified: 2002-11-01 07:33 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description patl 2000-10-29 18:40:02 UTC
The distfiles function in PIB 1.2 reports missing MD5 info for (almost)
all ports because it is still looking for it in files/md5 instead of
distinfo.

How-To-Repeat: Start PIB 1.2 then select Distfiles from the Function menu.
Comment 1 jeh freebsd_committer 2000-10-30 12:57:48 UTC
Responsible Changed
From-To: freebsd-ports->msmith

Over to MAINTAINER
Comment 2 Edwin Groothuis freebsd_committer 2002-11-01 07:31:52 UTC
State Changed
From-To: open->closed

Commited fix, new maintainer (welcome!)
Comment 3 Edwin Groothuis freebsd_committer 2002-11-01 07:31:52 UTC
State Changed
From-To: open->closed

Commited fix, new maintainer.
Comment 4 Edwin Groothuis freebsd_committer 2002-11-01 07:31:52 UTC
State Changed
From-To: open->closed

Commited fix, new maintainer